# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = openoffice-extension-languagetool
pkgbase = openoffice-extension-languagetool
pkgver = 5.6-1
pkgdesc = An Open Source style and grammar checker (more than 30 languages)
url = https://languagetool.org
builddate = 1649861451
packager = asmeron <asmeron@ublinux.com>
size = 258435647
arch = any
license = LGPL
group = openoffice-extensions
depend = openoffice-bin
depend = java-runtime>=8
optdepend = jre8-openjdk: java 8 or greater is required
